/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/





div#contact div#gform_fields_1 {
    row-gap: normal;
}

div#contact  p {
    padding-bottom: 0;
}
div#contact input#gform_submit_button_1 {
    background-color: #C9A19B;
}

#top .current-menu-item {
    border-top: 2px solid #3F2F54;
    border-bottom: 2px solid #3F2F54;
}

#top  ul.sf-menu.sf-js-enabled.sf-arrows:before {
    content: '';
    position: absolute;
    background-image: url(https://officetechtn.com/wp-content/uploads/2025/08/Figure-→-navbar_background.png.png);
    width: 1040px;
    height: 100%;
    background-size: 100% 100%;
    top: 0;
    z-index: -6;
}

#top ul.sf-menu.sf-js-enabled.sf-arrows span {
    color: #777777;
}

#top .current-menu-item span {
    color: #3F2F54 !important;
    font-weight: 800;
}

#top .b1 {
    text-align: left;
}

#top .b1 em {
    font-style: normal;
    font-weight: 800;
    font-size: 14px !important;
    text-transform: capitalize;
}

#top .b1 a:before {content: '';position: absolute;background-image: url(https://officetechtn.com/wp-content/uploads/2025/08/Symbol-1.png);width: 40px;height: 39px;background-size: cover;left: 0;top: 0;}

#top .b1 a {
    padding-left: 54px !important;
}

div#about {
    padding-block: 40px 80px !important;
    width: 90%;
    margin: 0 auto;
}

div#about div#about1 {
    background-color: #3F2F54;
    color: white;
    border-radius: 10px;
    width: 230px;
    padding: 15px 30px;
    margin-bottom: 0;
    position: absolute;
    right: -40px;
    top: 31%;
    z-index: 99;
}

div#about div#about1 .nectar-milestone {
    text-align: left;
    display: flex;
    align-items: center;
    margin-bottom: 0;
}

div#about div#about1 .nectar-milestone .number.default {
    /* font-family: Quicksand; */
    padding-right: 11px;
}

div#about div#about1 .nectar-milestone .number.default, div#about div#about1 .nectar-milestone .subject {
    font-family: Quicksand;
    font-size: 35px !important;
    line-height: 45px !important;
}


#about div#about1 p {
    font-family: Quicksand;
    font-size: 23px !important;
    line-height: 33px !important;
}

div#about  .img2 {
    position: absolute;
    bottom: -70px;
    right: 0;
    border-radius: 10px;
    z-index: -1;
}

.line h3 span {
    display: flex !important;
    align-items: anchor-center;
}

.line h3 span img {
    margin-bottom: 0px !important;
    padding-inline: 6px;
}

.nectar-fancy-ul li {
    padding-left: 40px !important;
    background-image: url(https://officetechtn.com/wp-content/uploads/2025/08/Vector-15.png);
    background-repeat: no-repeat;
    background-position: 0% 50%;
    margin-bottom: 12px !important;
}

.nectar-fancy-ul li i {
    font-size: 0 !important;
}

.nectar-fancy-ul  em {
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 14px;
}

a#b1 {
    margin-bottom: 0px !important;
    font-size: 17px !important;
    line-height: 27px !important;
    font-weight: 700;
    border-radius: 0px !important;
    padding-block: 17px 12px !important;
    padding-inline: 22px 41px !important;
    background-image: url(https://officetechtn.com/wp-content/uploads/2025/08/Vector-16.png);
    background-repeat: no-repeat;
    background-position: 90% 50%;
    font-family: 'Raleway';
}

div#about .c1 {
    padding-right: 50px;
}

.line1 h3 {
    width: fit-content;
    margin: 0 auto;
}

div#SERVICES {}

div#SERVICES .line1 {
    margin-bottom: 0;
}

div#SERVICES {
    padding-block: 50px !important;
}

div#SERVICES .carousel-item {
    margin-bottom: 0;
}

div#SERVICES .carousel-item div#servicein1 {
    margin-bottom: 0;
}

div#SERVICES .carousel-item {
    margin-inline: 18px;
}

div#SERVICES .carousel-item .text2 {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    border-radius: 30px;
    padding: 30px 20px;
    transition: 0.9s;
    width: 90%;
    margin: 0 auto;
    margin-top: -100px;
}

div#SERVICES .carousel-item .text2 img {
    margin: 0 auto;
    display: table;
}

div#SERVICES .carousel-item:hover .text2 {
    background-color: #3F2F54 !important;
}

div#SERVICES .carousel-item:hover .text2 span {
    color: white !important;
}

div#SERVICES .carousel-item .hover-wrap {
    margin-bottom: 0;
}

div#SERVICES .owl-stage-outer {
    height: 580px !important;
}

div#INDUSTRIES {
    padding-block: 60px !important;
}

div#INDUSTRIES div#INDUSTRIESin {}

div#INDUSTRIES div#INDUSTRIESin h4 {
    text-transform: capitalize;
}

div#INDUSTRIES div#INDUSTRIESin .vc_col-sm-3 {}

div#INDUSTRIES div#INDUSTRIESin .vc_col-sm-3 .vc_column-inner {
    padding-inline: 50px;
}

div#INDUSTRIES div#INDUSTRIESin .vc_col-sm-3  .text2 {}

div#INDUSTRIES div#INDUSTRIESin .vc_col-sm-3  .text2 h6 {
    background-color: #F2F2F2;
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100% !important;
    transition: 0.9s;
    margin: 0 auto;
    margin-bottom: 20px;
}

div#INDUSTRIES div#INDUSTRIESin .vc_col-sm-3:hover .text2 h6 {
    background-color: #3F2F54;
}

div#INDUSTRIES div#INDUSTRIESin .vc_col-sm-3 .text2 h6 img {
    margin: 0 auto;
    display: table;
    width: 67%;
    transition: 0.9s;
}

div#INDUSTRIES div#INDUSTRIESin .vc_col-sm-3:hover .text2 h6 img {
    filter: brightness(0) invert(1);
}

div#INDUSTRIES .c2 {
    padding-top: 60px;
}

div#INDUSTRIES .c4 {
    padding-top: 20px;
}

div#INDUSTRIES div#INDUSTRIESin:before {
    content: '';
    position: absolute;
    background-image: url(https://officetechtn.com/wp-content/uploads/2025/08/Vector-1-1.png);
    width: 1020px;
    height: 120px;
    background-size: 100% 100%;
    left: 100px;
    top: 10px;
}

div#footer-outer {
    z-index: 0;
}

div#footer-outer div#media_image-2 {
    margin-bottom: 0;
    padding-bottom: 20px;
}

div#footer-outer div#media_image-2 img {
    width: 80%;
}

div#footer-outer .iconnn li {
    display: inline-block;
    margin-right: 11px;
}

div#footer-outer .iconnn li i {
    border: 1px solid white;
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: white;
}

div#footer-outer div#nav_menu-2 {
    margin: 0 auto;
    display: table;
}

div#footer-outer .menu-contact-us-container i {
    margin-right: 20px;
    border: 1px solid white;
    color: white;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 100% !important;
    font-size: 15px;
    transition: 0.9s;
}

div#footer-outer .menu-contact-us-container li:hover i {
    background-color: #413256;
    border: 1px solid #413256;
}

div#footer-outer .menu-contact-us-container li {
    margin-bottom: 10px !important;
}

#footer-outer #footer-widgets .row {
    padding-block: 50px !important;
    border-bottom: 1px solid #ffffff5c;
}

#footer-outer  div#copyright {
    padding-block: 15px !important;
}

div#copyright strong {
    color: white;
}

.home #footer-outer #footer-widgets .row {
    padding-top: 160px !important;
}
div#TOUCH {
    padding-block: 64px !important;
    margin-bottom: -140px;
    z-index: 99999;
}

div#TOUCH a#b1 {
    margin-inline: 13px !important;
    padding-inline: 20px 52px !important;
    background-color: #ffffff1f !important;
}

div#VENDOR {
    padding-block: 50px 30px !important;
    z-index: 9999;
}


div#VENDOR .carousel-item div#VENDORcaro {
    margin-bottom: 0;
}

div#VENDOR .carousel-item div#VENDORcaro img {
    margin: 0 auto;
    display: table;
    filter: drop-shadow(2px 4px 6px #cccc);
}
div#Flexible {
    padding-block: 60px !important;
}

div#Flexible .nectar-milestone {
    text-align: left;
    padding-left: 20px;
    position: relative;
}

div#Flexible .nectar-milestone .subject {font-style: italic;font-family: Roboto;}

div#Flexible .nectar-milestone:before {
    content: '';
    position: absolute;
    background-image: url(https://officetechtn.com/wp-content/uploads/2025/08/Figure-→-about_company_shape2.png.png);
    width: 7px;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    left: 0;
}

div#Flexible .text22 {}

div#Flexible div#Solutionsin {}

div#Flexible div#Solutionsin h2 {
    border: 1px solid white;
    width: 85px;
    height: 85px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
}

div#Flexible div#Solutionsin {
    margin-bottom: 47px;
}

div#Flexible .c2>.vc_column-inner:before {
    content: '';
    position: absolute;
    border: 5px solid white;
    width: 100%;
    height: 104%;
    border-radius: 10px;
    left: 0;
}
div#Flexible .c2>.vc_column-inner {
    padding-left: 140px;
}

div#Flexible div#Solutionsin:last-child {
    margin-bottom: 0;
}

div#Flexible .c1 .vc_column-inner:before {
}

div#Flexible>.row-bg-wrap:before {
    content: '';
    position: absolute;
    background-image: url(https://officetechtn.com/wp-content/uploads/2025/08/Group-1000001078.png);
    width: 100%;
    height: 100%;
    z-index: 9;
    background-repeat: no-repeat;
    left: 0;
    top: 0;
}

div#Flexible>.row-bg-wrap:after {
    content: '';
    position: absolute;
    background-image: url(https://officetechtn.com/wp-content/uploads/2025/08/Group-1000001083.png);
    width: 52%;
    height: 106%;
    z-index: 9;
    background-repeat: no-repeat;
    right: 0;
    top: 0;
    background-size: cover;
    top: -20px;
}


div#about h1 {
    font-size: 40px;
    line-height: 40px;
    padding-bottom: 11px;
}

#footer-outer #footer-widgets .row div#text-2 {
    margin-bottom: 10px;
}
div#SERVICES .carousel-item .text2 h5 {
    background-image: url(https://officetechtn.com/wp-content/uploads/2025/08/Vector-17.png);
    background-repeat: no-repeat;
    background-position: 50%;
    transition: 0.9s;
}

div#SERVICES .carousel-item:hover .text2 h5 img {
    opacity: 0;
}
div#VENDOR .row-bg-wrap {
    background-color: white;
}
@media (max-width: 1600px) {
    #top ul.sf-menu.sf-js-enabled.sf-arrows:before {
    width: 760px;
}
}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {
    div#SERVICES .owl-stage-outer {
    height: 560px !important;
}
    #top ul.sf-menu.sf-js-enabled.sf-arrows:before {
    width: 630px;
}

div#about h1 {
    font-size: 35px !important;
    line-height: 45px !important;
}

div#INDUSTRIES div#INDUSTRIESin .vc_col-sm-3 .vc_column-inner {
    padding-inline: 20px;
}

div#INDUSTRIES div#INDUSTRIESin:before {
    width: 930px;
    height: 120px;
}

h1 {
    font-size: 40px !important;
    line-height: 50px  !m;
}

div#Flexible .c2>.vc_column-inner {
    padding-left: 110px;
}

div#Flexible div#Solutionsin h2 {
    width: 75px;
    height: 75px;
}

p {
    font-size: 13px;
    line-height: 23px;
}
	
	
	
}
@media (max-width: 1340px) {}
@media (max-width: 1336px) {}
@media (max-width: 1320px) {}
@media (max-width: 1280px) {
    div#about {
    width: 100%;
    padding-block: 40px 130px !important;
}

div#about {}

div#SERVICES .owl-stage-outer {
    height: 530px !important;
}

div#INDUSTRIES div#INDUSTRIESin:before {
    width: 890px;
}
div#servicein1 p span {
    font-size: 11px;
}	
	
	
}
@media (max-width: 1080px) {
    div#about h1 {
    font-size: 27px !important;
    line-height: 35px !important;
    padding-bottom: 0;
}

p {
    font-size: 12px !important;
    line-height: 22px !important;
}

div#about {
    padding-block: 40px 60px !important;
}

div#SERVICES .carousel-item {
    margin-inline: 8px;
}

div#SERVICES .carousel-item .text2 {
    width: 98%;
}

div#SERVICES .owl-stage-outer {
    height: 460px !important;
}

div#INDUSTRIES div#INDUSTRIESin .vc_col-sm-3 .vc_column-inner {
    padding-inline: 10px;
}

div#INDUSTRIES div#INDUSTRIESin .vc_col-sm-3 .text2 h6 {
    width: 80px;
    height: 80px;
}

div#INDUSTRIES .c2 {padding-top: 30px;}

div#INDUSTRIES div#INDUSTRIESin:before {
    width: 680px;
    top: 0;
    height: 90px;
}

h1 {
    font-size: 30px !important;
    line-height: 40px !important;
}

div#Flexible .nectar-milestone .subject {
    font-size: 14px !important;
    line-height: 24px !important;
}

div#Flexible .c2>.vc_column-inner {
    padding-left: 70px;
}

div#Flexible div#Solutionsin h2 {
    width: 60px;
    height: 61px;
    font-size: 24px !important;
}

div#Flexible div#Solutionsin {
    margin-bottom: 25px;
}

div#VENDOR {}

div#VENDOR .text1 {
    margin-bottom: 0;
}

div#VENDOR .carousel-item div#VENDORcaro img {
    width: 78%;
}

div#TOUCH {
    padding-block: 50px !important;
}

#footer-outer  p,#footer-outer  a {
    font-size: 12px !important;
    line-height: 22px !important;
}

body #sidebar h4, body .widget h4, body #footer-outer .widget h4 {
    font-size: 18px !important;
    line-height: 28px !important;
}

div#footer-outer .menu-contact-us-container i {
    width: 35px !important;
    height: 35px !important;
    margin-right: 9px !important;
    line-height: 35px !important;
}

#footer-outer #footer-widgets .row {
    padding-block: 34px !important;
}



div#footer-outer .iconnn li i {
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 15px;
}
}
@media (max-width: 912px) {
div#about .c1 {
    padding-right: 5px;
}
div#banner .col.span_12 {
    padding-top: 0;
}

div#about {
    text-align: center;
    width: 80%;
    margin: 0 auto;
    padding-block: 40px 120px !important;
}

#about .nectar-fancy-ul {
    text-align: left;
    display: block;
}

#about .nectar-fancy-ul ul {margin: 0 auto;display: table;margin-bottom: 13px;}

#about .nectar-fancy-ul  p {
    text-align: center;
}

#about  .c1 {
    width: 70%;
    margin: 0 auto;
}

div#SERVICES {
    width: 80%;
    margin: 0 auto;
}

div#SERVICES .owl-stage-outer {
    height: 500px !important;
}

div#INDUSTRIES div#INDUSTRIESin:before {
    display: none;
}

div#INDUSTRIES div#INDUSTRIESin .vc_col-sm-3 {
    padding-top: 0px;
}

div#Flexible>.row-bg-wrap:after {
    display: none;
}

div#Flexible .c2>.vc_column-inner:before {
    display: none;
}

div#Flexible .c2>.vc_column-inner {
    padding-left: 0;
}

div#Flexible {
    text-align: center;
    width: 70%;
    margin: 0 auto;
}

div#Flexible div#Solutionsin h2 {
    margin: 0 auto;
}

div#Flexible div#Solutionsin .vc_col-sm-2 {
    width: 100%;
}

div#Flexible>.row-bg-wrap:after {
}

div#Flexible>.row-bg-wrap:after {
    display: none;
}

div#Flexible>.row-bg-wrap:before {
    width: 100% !important;
    z-index: 9;
    height: 100%;
    background-size: cover;
}

.line h3 {
    width: fit-content;
    margin: 0 auto;
}

p {
    font-size: 14px !important;
    line-height: 24px !important;
}

div#Flexible  div#Flexiblein {}

div#Flexible  div#Flexiblein .vc_col-sm-6 {
    width: 50%;
    margin: 0 auto;
    display: table;
}

div#Flexible .nectar-milestone {
    text-align: center;
}

div#Flexible .nectar-milestone:before {
    display: none;
}

div#Flexible div#Solutionsin {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 30px;
}

div#footer-outer div#nav_menu-2 {
    margin: unset;
}

#footer-outer p,#footer-outer a {
    font-size: 14px !important;
    line-height: 24px !important;
}

#footer-outer  .col.span_3 {
    margin-bottom: 0;
}
}
@media (max-width: 800px) {}
@media (max-width: 768px) {}
@media (max-width: 480px) {
    div#SERVICES .owl-stage-outer {
    height: 600px !important;
}
    div#about {
    width: 100%;
}
#about h1 {
    font-size: 23px !important;
}

div#about h1,h1 {
    font-size: 21px !important;
    line-height: 31px !important;
}

.nectar-fancy-ul li {
    font-size: 11px !important;
    line-height: 21px;
}

div#about div#about1 {
    position: unset;
    margin: 0 auto;
}

div#SERVICES {
    width: 100%;
}

.number.default {}

.number.default h1,div#Flexible .nectar-milestone .symbol-wrap {
    font-size: 30px !important;
    line-height: 40px !important;
}

div#Flexible .nectar-milestone {
    padding: 0;
}



a#b1 {
    font-size: 14px !important;
}
div#about .c1 {
    width: 100%;
}

div#Flexible {
    width: 100%;
}

div#TOUCH p br {
    display: none;
}

div#TOUCH a#b1 {
    margin-bottom: 10px !important;
}

div#footer-outer div#media_image-2 img {
    width: 50%;
}

#footer-outer .col.span_3 {
    margin-bottom: 30px;
}
}
@media (max-width: 428px) {
    div#SERVICES .owl-stage-outer {
    height: 550px !important;
}
}
@media (max-width: 414px) {
    div#SERVICES .owl-stage-outer {
    height: 490px !important;
}
}
@media (max-width: 390px) {}
@media (max-width: 375px) {
	#text-3 p {
  font-size: 11px !important;
}
}
@media (max-width: 360px) {}